<BOUCLE_commande(COMMANDES){id_auteur=#SESSION{id_auteur}}{id_commande}{tout}{statut ?}>
	<h2><:fragments_shop:votre_commande_du:>[(#DATE|affdate_jourcourt)][ (#DATE|affdate{H:i})]</h2>
	<p><:commandes:reference:> : #REFERENCE</p>
	<p><:commandes:montant:> : #PRIX</p>
	<p><:commandes:etat:> : [(#STATUT|commandes_lister_statuts)]</p>
   [(#REM)<!-- Adresse de livraison et de facturation    -->]
   <h2>Livarison</h2>
   <div class="adresses_livraison">
      #LIVRAISON_NOM
      #LIVRAISON_SOCIETE
      #LIVRAISON_ADRESSE
      #LIVRAISON_ADRESSE_CP
      #LIVRAISON_ADRESSE_VILLE
      #LIVRAISON_ADRESSE_PAYS
      #LIVRAISON_ADRESSE_TELEPHONE
   </div>

   <div class="adresses_facturation">
      #FACTURATION_NOM
      #FACTURATION_SOCIETE
      #FACTURATION_NO_TVA_INTRA
      #FACTURATION_ADRESSE
      #FACTURATION_ADRESSE_CP
      #FACTURATION_ADRESSE_VILLE
      #FACTURATION_ADRESSE_PAYS
      #FACTURATION_ADRESSE_TELEPHONE
   </div>

	<h2><:fragments_shop:detail_commande:></h2>
   <INCLURE{fond=inclure/commande,id_commande,qui=client}>

   [(#REM)<!-- Si la commande est payé afficher le lien vers la facture -->]
   <BOUCLE_cPaye(CONDITION){si #STATUT|=={paye}}>
      <h2>Facture</h2>
      <BOUCLE_infoFacture(TRANSACTIONS){id_commande}>
         [<a href="[(#URL_PAGE{facture}|parametre_url{id_facture,#ID_FACTURE}|parametre_url{hash,#INFO_DETAILS{facture,#ID_FACTURE}|md5})]" target="_blank">(#ID_FACTURE|oui)Téléchargez votre facture</a>]
      </BOUCLE_infoFacture>
   </BOUCLE_cPaye>
   <//B_cPaye>

   <BOUCLE_test(CONDITION){si #STATUT|!={paye}}>
   <BOUCLE_infoTransactions(TRANSACTIONS){id_commande}>
   <strong>
   Mode de règlement choisi : #MODE - #ID_TRANSACTION</strong>
   <p>Vous pouvez changer de mode de réglement ou retrouver les informations de rêglement :</p>
   <INCLURE{fond=modeles/payer_acte,id_transaction,transaction_hash,title='Je choisis mon mode de paiement s&eacute;curis&eacute;'}>
   </BOUCLE_infoTransactions>
   </BOUCLE_test>
   <//B_test>

</BOUCLE_commande>
   <:fragments_shop:commande_invalide:>
<//B_commande>
